Bug 200470 - Aborts with assertion failure
Summary: Aborts with assertion failure
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: busybox (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-27 21:33 UTC by Bill Nottingham
Modified: 2014-03-17 03:00 UTC (History)
1 user (show)

Fixed In Version: busybox-1.2.0-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-28 12:48:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2006-07-27 21:33:30 UTC
Description of problem:

In anaconda (on tty2)

# dmesg -n1
dmesg: /builddir/build/BUILD/busybox-1.2.0/libbb/xgetlarg.c:24: bb_xgetlarg:
Assertion `arg!=((void *)0)' failed.
Aborted

Version-Release number of selected component (if applicable):

version from rawhide-20060727

Comment 1 Ivana Varekova 2006-08-28 12:48:03 UTC
This problem is fixed in busybox-1.2.0-3.


Note You need to log in before you can comment on or make changes to this bug.